# Uses of Class
org.apache.sysds.runtime.functionobjects.OffsetColumnIndex

Packages that use OffsetColumnIndex
Package
Description
org.apache.sysds.runtime.functionobjects

## Uses of OffsetColumnIndex in org.apache.sysds.runtime.functionobjects

Methods in org.apache.sysds.runtime.functionobjects that return OffsetColumnIndex
Modifier and Type
Method
Description
`static OffsetColumnIndex`
OffsetColumnIndex.`getOffsetColumnIndexFnObject(int offset)`